main > section {
  padding: 0 3px;
}
main > section .desktop {
  display: none;
}
main > section a {
  display: block;
  font-size: 20px;
}
main > section div {
  border: 2px solid rgb(75,59,41);
  margin: 0 0 10px 0;
  padding: 3px;
  text-align: center;
}
main > section div p {
  font-family: 'libertinus_serifbold_italic';
  font-size: 22px;
  line-height: 30px;
  margin: 0;
}
main > section p {
  font-size: 17px;
  line-height: 20px;
  margin: 0 0 10px 0;
}
main > section p:nth-of-type(2) {
  font-family: 'libertinus_serifbold_italic';
}
@media only screen and (min-width: 768px) {
  main > section div {
    margin: 0 auto 10px auto;
    width: 406px;
  }
  main > section p:nth-of-type(2) {
    text-align: center;
  }
  main > section p:nth-of-type(2) span {
    display: block;
  }
}
@media only screen and (min-width: 1025px) {
  main > section {
    margin: 0 auto;
    width: 1024px;
  }
  main > section .desktop {
    display: block;
    font-family: 'libertinus_sansbold';
  }
  main > section .device {
    display: none;
  }
}
@media only screen and (min-width: 1440px) {
  main > section .desktop {
    font-size: 30px;
  }
  main > section a {
    font-size: 30px;
  }
  main > section div {
    padding: 5px;
    width: 512px;
  }
  main > section div p {
    font-size: 30px;
    line-height: 35px;
  }
  main > section h1 {
    font-size: 30px;
  }
  main > section p {
    font-size: 27px;
    line-height: 30px;
    margin: 0 0 15px 0;
  }
}

